@echo off

Echo Borra archivos bak y aps
del /s "%~dp0"\OliviaAddIn\*.bak
del /s "%~dp0"\OliviaAddIn\*.aps
del /s "%~dp0"\OliviaDef\*.bak
del /s "%~dp0"\OliviaDef\*.aps
del /s "%~dp0"\*.sdf
del /s "%~dp0"\*.suo

Echo Borra bin
for /d /r "%~dp0" %%d in (bin) do @if exist "%%d" rd /s/q "%%d"

Echo Borra obj
for /d /r "%~dp0" %%d in (obj) do @if exist "%%d" rd /s/q "%%d"

Echo Borra debug
for /d /r "%~dp0" %%d in (debug) do @if exist "%%d" rd /s/q "%%d"

Echo Borra release
for /d /r "%~dp0" %%d in (release) do @if exist "%%d" rd /s/q "%%d"

pause